#!/bin/sh
export PATH='/usr/obj/ports/hs-libmpd-0.9.0.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: libmpd
version: 0.9.0.2
id: libmpd-0.9.0.2-3b2a4d5ca814e44c040cda1d80b319a0

license: MIT
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2007-2015,
           Daniel Schoepe 2009, Andrzej Rybczak 2010,
           Simon Hengel 2011-2014, Niklas Haas 2012,
           Matvey Aksenov 2014, Wieland Hoffmann 2014,
           Tim Heap 2014, Tobias Brandt 2014
maintainer: Joachim Fasting <joachifm@fastmail.fm>
stability: beta
homepage: http://github.com/vimus/libmpd-haskell#readme
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon.
category: Network, Sound
author: Ben Sinclair
pkgpath: audio/hs-libmpd
exposed: True
exposed-modules: Network.MPD Network.MPD.Applicative
                 Network.MPD.Applicative.ClientToClient
                 Network.MPD.Applicative.Connection
                 Network.MPD.Applicative.CurrentPlaylist
                 Network.MPD.Applicative.Database Network.MPD.Applicative.Output
                 Network.MPD.Applicative.PlaybackControl
                 Network.MPD.Applicative.PlaybackOptions
                 Network.MPD.Applicative.Reflection Network.MPD.Applicative.Status
                 Network.MPD.Applicative.Stickers
                 Network.MPD.Applicative.StoredPlaylists
                 Network.MPD.Commands.Extensions Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.ClientToClient
                Network.MPD.Commands.Status Network.MPD.Commands.PlaybackOptions
                Network.MPD.Commands.PlaybackControl
                Network.MPD.Commands.CurrentPlaylist
                Network.MPD.Commands.StoredPlaylists Network.MPD.Commands.Database
                Network.MPD.Commands.Stickers Network.MPD.Commands.Connection
                Network.MPD.Commands.Output Network.MPD.Commands.Reflection
                Network.MPD.Applicative.Util Network.MPD.Applicative.Internal
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/ghc/libmpd-0.9.0.2
library-dirs: /usr/local/lib/ghc/libmpd-0.9.0.2
hs-libraries: HSlibmpd-0.9.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: attoparsec-0.11.3.4-65aed9674bae7c6ca7b7cd2f32b7aeb6
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         data-default-0.5.1-0ec05ae6c15c554cc668aeedb11de31a
         filepath-1.3.0.2-ad57a270fe2da52658ba86edd4ef358d
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
         network-2.4.2.3-91bcfe56da969fcce865759c9c288570
         old-locale-1.0.0.6-5787526c2e79da8a846be3a88dc42a6d
         text-1.1.0.0-6c72ebcdf327be13b3762cdaa7b368bd
         time-1.4.2-fc089836b34bdfee5ff8fc5b4f21945e
         utf8-string-0.3.8-deb6f3b52f6d22ffddb7305b5e4f676f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-libmpd-0.9.0.2/html/libmpd.haddock
haddock-html: /usr/local/share/doc/hs-libmpd-0.9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
